Bug 75964 - RFE: printconf should provide control for enabling/disabling printers
RFE: printconf should provide control for enabling/disabling printers
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-printer (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Depends On:
  Show dependency treegraph
Reported: 2002-10-15 05:15 EDT by diego.santacruz
Modified: 2007-04-18 12:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-08 04:32:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description diego.santacruz 2002-10-15 05:15:48 EDT
Description of Problem:
printconf should provide a control to enable/disable the configured printer
queues. It should probably call "lpc disable"/"lpc enable"  (for LPRng) or
"disable"/"enable" (for CUPS).

Ideally, printconf would be able to show the status of each configured queue
(paused, etc.).

Version-Release number of selected component (if applicable):
Comment 1 Bill Nottingham 2006-08-07 15:01:31 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 2 Tim Waugh 2006-08-08 04:32:27 EDT
This is something that is addressed in FC6.

Note You need to log in before you can comment on or make changes to this bug.